*{
    padding: 0;
    margin: 0;
    /* border: 1px solid red; */
}
h1{
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
}
.gallery-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}
.row label{
    padding-right: 20px;
}
input{
    padding: 10px 20px;
}
.wel h1{
    font-size: 45px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.wel span{
    color: green;
}
div button{
    padding: 10px 20px;
    border: 1px solid rgb(0, 7, 49);
    font-size: 26px;
    color: #fff;
    background: rgb(0, 7, 49);
}
.logo a img{
    width: 200px;   
}
.link{
    padding: 20px;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    background-color: #f8f8f8;
}
ol{
    display: flex;
    justify-content: space-around;
}
ol li{
    padding: 15px 20px;
    margin-right: 10px;
    list-style: none;
}
li a{
    text-decoration: none;
    color: black;
}